version: "3.9"

services:
  web:
    image: caddy:2-alpine
    container_name: arenos_www
    ports:
      - "2000:80"
    volumes:
    #in den Ordner müssen auf dem Server 104 die Datein geklont werden!
      - /srv/arenos_www/html:/srv:ro
    command: ["caddy","file-server","--root","/srv","--listen",":80"]